shithub: scc

Download patch

ref: 4c2f877eee5fe2730a7e51fc01861b7169bbbd47
parent: e06ce64d6557512a21c46a2dfa864f2e9a08f70b
author: Roberto E. Vargas Caballero <k0ga@shike2.com>
date: Wed Jul 20 13:29:48 EDT 2022

tests/ld: Supress ar message

This messages does not add anything to the test output.

--- a/tests/ld/execute/Makefile
+++ b/tests/ld/execute/Makefile
@@ -25,7 +25,7 @@
 	$(LD) $(OBJS) f.a >/dev/null 2>&1 || true
 
 f.a: $(OBJLIB)
-	$(AR) -rv $@ $?
+	$(AR) -rv $@ $? >/dev/null 2>&1
 
 size:
 	$(SZ) *.o *.a